name: Contact
type: module
description: 'Enables the use of both personal and site-wide contact forms.'
package: Core
# version: VERSION
# core: 8.x
configure: entity.contact_form.collection

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
